DELETE /blueprints/{guid}
Delete a blueprint and log the change
/blueprints/{guid}
DELETE
Delete a blueprint and log the change
| Key | Type | Example | Description |
|---|---|---|---|
| guid required | string |
"example-string"
|
Blueprint GUID
|
| Key | Type | Example | Description |
|---|---|---|---|
| authorization required | string |
"Bearer access_token"
|
Access token
|
{
"guid": "example-string"
}
{
"error": "INVALID_ACCESS_TOKEN",
"code": 401
}
| Status | Error Code | Description |
|---|---|---|
401 |
INVALID_ACCESS_TOKEN |
Authentication required or invalid token |
| Permission | Description |
|---|---|
Bearer token |
Access token required via Authorization header, x-authtoken, x-token, query param, or cookie |
blueprints_remove |
Required scope: blueprints_remove |
Back to Blueprints Return to the Blueprints category to view other endpoints All API Categories Browse all available API categories